body{font-family:Arial, Helvetica, sans-serif;}
ul, li{margin:0; border:0; padding:0; list-style:none;}
#middlebar{
	font-size:12px;
	color:#3b5d14;
	background:#35679A;
	font-weight:bold;
	/*padding:4px;*/
	/*height:30px;*/
	width:200px;
}
	#middlebar .menu li {
		background:url(lm.png) left top no-repeat;
		/*height:30px;*/
		float:left;
		/*margin-right:10px;*/
	}
	#middlebar .menu li a
{
	color: #FFFFFF;
	text-decoration: none;
	/*padding: 0 10px;*/
	/*height: 30px;*/
	line-height: 30px;
	display: block;
	float: left;
	padding: 0 26px 0 10px;
	background: url(rm.png) right top no-repeat;
}
	#middlebar .menu li a:hover
{
	color: #CCCCCC;
}
#middlebar ul .submenu
{
	border-top: none;
	background: #99CCFF;
	position: relative;
	top: 4px;
	width: 200px;
	padding: 6px 0;
	clear: both;
	z-index: 2;
	display: none;
	/*border-style: solid;
	border-width: 1px;
	border-top-color: inherit;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;*/
}
	#middlebar ul .submenu li{
		background:none;
		display:block;
		float:none;
		/*margin:0 6px;*/
		border:0;
		
		line-height:normal;
		/*border-top:solid 1px #DEDEDE;*/
}
	#middlebar .submenu li a
{
	background: none;
	display: block;
	float: none;
	padding: 6px 6px;
	margin: 0;
	border: 0;
	height: auto;
	color: #000000;
	line-height: normal;
}
	#middlebar .submenu li a:hover
{
	background: #3399FF;
	color: #999999;
	/*width:200px;*/
	
}
#middlebar .submenu li a:active
{
	background: #3399FF;
	color: #999999;

}
